DB_USER="postgres"
DB_PASSWORD="admin"
DB_HOST="localhost"
DB_PORT=5432
DB_NAME="depot"
TEST_DB_NAME="depot_test"

SECRET_KEY='7b112605-9074-4195-98e9-7add8d57942d'
CONFIG_ENV='config.DevelopmentConfig'

JWT_EXPIRATION_DELTA=2
EPAY_SECURITY_KEY='VX6FIDVFI5MSP39UYMDWI47DX37T7H8ZT8AAC4UYS1IGCT9YFMJWJ98AH4YHJ3VY'
EPAY_CLIENT_ID='D056898459'
INVOICE_EXPIRE_PERIOD=3

OWNCLOUD_URL='https://cloud.kikimor.com'
OWNCLOUD_USER='kikimor'
OWNCLOUD_PASSWORD='ShuShunka1!'
OWNCLOUD_DAMAGES_FOLDER='damages/'

EMAIL_HOST="smtp.gmail.com"
EMAIL_PORT=587
EMAIL_HOST_USER="kikimor.eood@gmail.com"
EMAIL_HOST_PASSWORD="mjra fwsq iyaq yzai"
EMAIL_USE_TLS=True

ADMIN_USER_EMAIL="kikimor@gmail.com"
ADMIN_USER_NAME="kikimor"
ADMIN_USER_PASSWORD="shushunka1"

POSTGRES_USER=$DB_USER
POSTGRES_PASSWORD=$DB_PASSWORD
POSTGRES_DB=$DB_NAME

MINIO_ENDPOINT="localhost:9000"
MINIO_ACCESS_KEY="kikimor"
MINIO_SECRET_KEY="shushunka1"
MINIO_BUCKET_NAME="damages"
AWS_S3_CUSTOM_DOMAIN='localhost:9000'  # For browser acce
AWS_S3_URL_PROTOCOL='http'
MINIO_SERVER_URL="http://localhost:9000"